<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class TblMenuTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('tbl_menu')->delete();
        
        \DB::table('tbl_menu')->insert(array (
            0 => 
            array (
                'id' => 1,
                'lft' => 2,
                'rgt' => 47,
                'title' => 'Danh mục gốc',
                'type' => NULL,
                'mgroup' => 1,
                'parent_id' => NULL,
                'slug' => NULL,
                'level' => 0,
                'link_id' => NULL,
                'link' => NULL,
                'invalid' => 0,
                'created_at' => NULL,
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 1,
                'mega' => NULL,
                'icon' => NULL,
            ),
            1 => 
            array (
                'id' => 55,
                'lft' => 3,
                'rgt' => 10,
                'title' => 'Giới thiệu',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:34:52',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            2 => 
            array (
                'id' => 56,
                'lft' => 4,
                'rgt' => 5,
                'title' => 'Về Getfly CRM',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 55,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 've-getfly.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:35:18',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            3 => 
            array (
                'id' => 57,
                'lft' => 6,
                'rgt' => 7,
                'title' => 'Quy trình cung cấp và sử dụng dịch vụ',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 55,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:35:49',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            4 => 
            array (
                'id' => 58,
                'lft' => 8,
                'rgt' => 9,
                'title' => 'Chính sách bảo mật',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 55,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:36:08',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            5 => 
            array (
                'id' => 59,
                'lft' => 11,
                'rgt' => 12,
                'title' => 'Sản phẩm',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:36:27',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 1,
                'icon' => NULL,
            ),
            6 => 
            array (
                'id' => 60,
                'lft' => 13,
                'rgt' => 14,
                'title' => 'Báo giá',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'bang-gia.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:36:48',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            7 => 
            array (
                'id' => 61,
                'lft' => 15,
                'rgt' => 26,
                'title' => 'Tài liệu tham khảo',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'feedback.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:37:22',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            8 => 
            array (
                'id' => 62,
                'lft' => 16,
                'rgt' => 17,
                'title' => 'Khách hàng phản hồi',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 61,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'feedback.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:37:38',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            9 => 
            array (
                'id' => 63,
                'lft' => 18,
                'rgt' => 19,
                'title' => 'Thư viện tra cứu thông tin Getfly Wiki',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 61,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:38:10',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            10 => 
            array (
                'id' => 64,
                'lft' => 20,
                'rgt' => 21,
                'title' => 'Tải liệu hướng dẫn sử dụng',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 61,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:38:40',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            11 => 
            array (
                'id' => 65,
                'lft' => 22,
                'rgt' => 23,
                'title' => 'Bộ video tổng hợp giới thiệu giải pháp Getfly CRM',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 61,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:39:06',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            12 => 
            array (
                'id' => 66,
                'lft' => 24,
                'rgt' => 25,
                'title' => 'Cộng đồng Getfly CRM',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 61,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:39:36',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            13 => 
            array (
                'id' => 67,
                'lft' => 27,
                'rgt' => 32,
                'title' => 'Đối tác',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:40:35',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            14 => 
            array (
                'id' => 68,
                'lft' => 28,
                'rgt' => 29,
                'title' => 'Thư mời hợp tác',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 67,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'thu-moi-hop-tac.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:41:05',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            15 => 
            array (
                'id' => 69,
                'lft' => 30,
                'rgt' => 31,
                'title' => 'Hệ sinh thái đối tác',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 67,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'he-sinh-thai.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:42:06',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            16 => 
            array (
                'id' => 70,
                'lft' => 33,
                'rgt' => 38,
                'title' => 'Tin tức',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:42:25',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            17 => 
            array (
                'id' => 71,
                'lft' => 34,
                'rgt' => 35,
                'title' => 'Blogs',
                'type' => 0,
                'mgroup' => 1,
                'parent_id' => 70,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '/i4-blog.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:42:41',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            18 => 
            array (
                'id' => 72,
                'lft' => 36,
                'rgt' => 37,
                'title' => 'Thông báo',
                'type' => 0,
                'mgroup' => 1,
                'parent_id' => 70,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '/i39-goc-bao-chi.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:43:17',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            19 => 
            array (
                'id' => 73,
                'lft' => 39,
                'rgt' => 40,
                'title' => 'Liên hệ',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'lien-he.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:43:48',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            20 => 
            array (
                'id' => 74,
                'lft' => 41,
                'rgt' => 46,
                'title' => 'Tuyển dụng',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 1,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => '#',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:44:03',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 2,
                'mega' => 0,
                'icon' => NULL,
            ),
            21 => 
            array (
                'id' => 75,
                'lft' => 42,
                'rgt' => 43,
                'title' => 'Vị trí tuyển dụng',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 74,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'tuyen-dung.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:44:15',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
            22 => 
            array (
                'id' => 76,
                'lft' => 44,
                'rgt' => 45,
                'title' => 'Cuộc sống GetFly',
                'type' => 0,
                'mgroup' => 0,
                'parent_id' => 74,
                'slug' => NULL,
                'level' => NULL,
                'link_id' => NULL,
                'link' => 'cuoc-song-getfly.html',
                'invalid' => 0,
                'created_at' => '2023-06-26 07:44:35',
                'updated_at' => '2023-06-26 07:45:08',
                'depth' => 3,
                'mega' => 0,
                'icon' => NULL,
            ),
        ));
        
        
    }
}